srv6acc=SRv6 网络加速系统
networkgraph=网络拓扑图
language=语言
basicsettings=基本设置
ipv6addr=IPv6地址
devicename=设备名称
devicedescription=设备描述
dnsserver=DNS服务器
extraroutes=额外路由
asnumber=AS号码
tcplistening=TCP监听端口
udplistening=UDP监听端口
openlinetable=开放线路列表
autoconnectlinetable=自动连接线路列表
advancedsettings=高级设置
congresscontrolalgorithm=拥塞控制算法
savesettings=保存设置
locate=定位 
find=查找
home=本机
uploadspeed=上传速度
downloadspeed=下载速度
uploadpps=上传包转发率
downloadpps=下载包转发率
uploaddelay=上传延迟
downloaddelay=下载延迟
copy=复制
onlinedevices=在线设备
monitor=监视器
showofflines=显示离线远程链路
lineaddressport=链路地址:端口
addline=添加链路
reconnectall=全部重连
remotelines=远程链路
settings=设置
saveconfigsuccess=保存配置成功
warning=警告
invaildipv6addr=IPv6地址:非法输入
invailddnsserver=DNS服务器:非法输入
invaildextraroutes=额外路由:非法输入
invaildasnumber=AS号码:非法输入
invaildtcplisten=TCP监听端口:非法输入
invaildudplisten=UDP监听端口:非法输入
invaildopenlinetable=开放线路列表:非法输入
invaildconnectlinetable=自动连接线路列表:非法输入
invaildntpservertable==NTP授时服务器地址:非法输入
unknown=未知
viewlinemonitor=打开链路监视器
copylineaddress=复制链路地址
copyvirtualaddress=复制虚拟地址
tryreconnect=立即尝试重连
forcedisconnect=强制断开连接
removeline=强制断开连接并移除
time=时间
speermonitor=速度监视器
delaymonitor=延迟监视器
speed=速度
delay=延迟
virtualnetsettings=虚拟网络设置
tunnelnetsettings=隧道网络设置
linksettings=链路设置
klalbperf=KLALB-perf网速测试
speedtest=网速测试
starttest=开始测试
testreport=测速报告
invaildinput=非法输入
stoptest=停止测试
bandwidth=带宽
nodeinf=节点信息
selectinterface=选择网卡
add=添加
edit=编辑
remove=移除
networkinterfaceexcept=网卡排除列表
cancel=取消
ok=确定
currenttime=当前时间
timesyncsettings=时钟同步设置
ntpservers=NTP授时服务器地址
nodeinfo=节点信息
basicinfo=基本信息
overview=概览
timerange=时间范围
error=错误
securitysettings=安全设置
delayupperbound=网络时延上限
delaylowerbound=网络时延下限
denyaddrquery=禁用IP地址查询
denyaddrbroadcast=禁用IP地址广播
random=随机
transmitnagledelaytime=传输粘包等待时间
linknagledelaytime=链路粘包等待时间
linkconnectionscount=链路连接数
tunname=虚拟网卡名称
dashboard=仪表盘
backplanedelay=背板处理延迟
backplanepps=背板包转发率
backplaneecnrate=背板ECN率
backplanelossrate=背板丢包率
uisettings=UI设置
nogui=无GUI模式
bufferusagemonitor=缓冲区监视器
buffer=缓冲区
usedbuffer=已用缓冲区
maxbuffer=最大缓冲区
queueused=已用队列
downloadbasedelay=下载延迟基线
uploadbasedelay=上传延迟基线
burstlimit=突发限制
performancesettings=性能设置
performancestrategy=性能策略
singlecore=单核-缓存命中率优先（高能耗比，适合低功耗设备、云机）
multifill=多核-负载按顺序填充（适合大多数物理服务器、电脑）
multiscatter=多核-负载均匀打散分配（适合特殊的多路NUMA服务器）
webapisettings=Web API 设置
enablewebapi=启用 Web API
weblistenaddr=Web API 监听地址:端口
invaildweblistenaddr=无效的 Web API 监听地址:端口
enabletun=启用TUN虚拟网卡